package com.xintong.visualinspection.service;

import java.util.List;

import com.xintong.visualinspection.bean.CheckAppeal;
import com.xintong.visualinspection.bean.Task;

/**
 * 
 *
 * ConstantService
 * 
 * tiger
 * tiger
 * 2017年5月4日 上午10:41:40
 * 
 * @version 1.0.0
 *
 */
public interface CheckAppealService {
    public List<CheckAppeal> getList(CheckAppeal param);
    public CheckAppeal getById(Long id);
    public CheckAppeal getByTaskId(Long id);    
    public void insert(CheckAppeal checkAppeal);
    public void update(CheckAppeal checkAppeal);
    public void delete(Long id);
}
